git-verify-tag(1)
=================

NAME
----
git-verify-tag - Check the GPG signature of tags

SYNOPSIS
--------
[synopsis]
git verify-tag [-v | --verbose] [--format=<format>] [--raw] <tag>...

DESCRIPTION
-----------
Validates the gpg signature created by `git tag` in the tag
objects listed on the command line.

OPTIONS
-------
`--raw`::
	Print the raw gpg status output to standard error instead of the normal
	human-readable output.

`-v`::
`--verbose`::
	Print the contents of the tag object before validating it.

GIT
---
Part of the linkgit:git[1] suite
